@CHARSET "UTF-8";

div.header
{
	clear: both;
    padding-top: 0.5%;
	padding-bottom: 0.55%;
	text-align: center;
	color: #FF7800;
	font-style: italic;
	font-family: "Georgia", "arial", sans-serif;
	font-size: 2.2em;
    background-repeat: no-repeat;
    margin-left: auto;
    margin-right: auto;
    height: auto;
    margin-top:2%;
}

div.headerdate
{
	clear: both;
	text-align: center;
	color: #FF7800;
	font-family: "Georgia", "arial", sans-serif;
	font-size: 1.8em;
    background-repeat: no-repeat;
    margin-left: auto;
    margin-right: auto;
    margin-bottom:3%;
}

p.ss{
	font-family:"Georgia", "arial", sans-serif;
	font-style: italic;
	font-size: 1.15em;
}

div.ss{
	font-family:"Georgia", "arial", sans-serif;
	font-style: italic;
	font-size: 1.15em;
	margin-bottom:1%;
}	

p.sss{
	font-family:"Georgia", "arial", sans-serif;
	font-style: italic;
	font-size: 1.25em;
}

p.bb{
	font-family:"Georgia", "arial", sans-serif;
	font-style: bold;
	font-size: 1.15em;
}

table
{
width:100%;
}

#td-center
{
text-align:center;
}

#td-justify
{
text-align:justify;
}

#td-left
{
text-align:left;
}

#td-margin{
  padding-left:6%;	
}

#td-moreinfo{
  padding-left:3%;	
}

tr.spaceUnder > td
{
  padding-bottom: 1em;
}

#menu /* menu bar  */
{
	margin: 10px;
	margin-left:auto;
	margin-right:auto;
	width: 80%;
	text-align: center;
 	font-weight: bold;
    font-size: 16px;
    font-variant: small-caps;
    color: #FF7800;
}

#menu a /* links in menu bar */
{
	margin: 10px;
    font-weight: bold;
    font-size: 16px;
    font-variant: small-caps;
    color: #FF7800;
}

#menu a:hover /* links in menu bar highlighted */
{ 
    font-weight: bold;
    font-variant: small-caps;
    color: #FF6600;
    background-color: #fbdfc7;
    background-clip: padding-box;
}

#line /* division line */
{
	margin-left:auto;
	margin-right:auto;
    width: 82%;
    clear: both;
    border-top: 2.5px solid #FF7800;
}

div.page /* page aspect */
{
    text-align: justify;
    line-height: 1.5em;
	background: rgb(255,255,255);
	font-style: normal;
	font-family: "Palatino", serif;
	color: black;
	margin-bottom: 12%;
	margin: 1%;
	margin-left:auto;
	margin-right:auto;
	width: 80%;
}

#footline /* footline aspect */
{
	margin-left:30%;
	margin-right:30%;
	margin-bottom: 7%;
	margin-top: 1%;
	width: 82%;
}

div.panel,p.flip
{
	margin:0px;
	padding:5px;
	text-align:center;
	-moz-border-radius: 5px;
	border-radius: 5px;
	width:95%;
	margin-left:auto;
	margin-right:auto;
	background:#ffffff;
	border:solid 1px #FF7800;
}
div.panel
{
	font-size:11pt;
	height:30%;
	display:none;
}

a:link /* unvisited link */
{
	color:#FF6600;
}      
a:visited /* visited link */
{
	color:#a600ba;
}
a:hover /* mouse over link */
{
	color: #FF6600;
    background-color: #fbdfc7;
	
}
a:active /* selected link */ 
{
	color:#0000FF;
} 

a.nhover
{
	color: #FF6600;
    background-color: #ffffff;
}

li {
  color: #FF6600; /* bullet color */
}
li span {
  color: black; /* text color */
}

div.b1 { border-width: 1px; }
div.b2 { border-width: 0.1em; }
div.b3 { border-width: 0.01em; }